@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');

body {
    max-width: 100%;
}

main {
    max-width: 70em;
    margin: auto;
}

article {
    padding: 0;
    background-color: transparent;
    backdrop-filter: blur(0px);
    border-image: none;
}

section {
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(5px);
    border-image: var(--border);
    margin: 1em 0em;
}

h1 {
    text-align: center;
}

/* zine pages */

.pages {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    filter: drop-shadow(1px 1px 4px rgba(0, 0, 0, 0.8));
}

.pages img {
    width: 50%;
}

img.full {
    width: 100%;
}

img.half.full {
    width: 75%;
}

/* credits */

.credits {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    margin: auto;
}

.credits>section {
    width: 25%;
    padding: 1em;
    box-sizing: border-box;
}

.credits #name {
    font-size: 2em;
    margin: 0;
}

@media screen and (max-width: 48em) {
    .credits>section {
        width: 50%;
    }
}

.credits img {
    width: 100%;
    border-radius: 100%;
    transition: transform 0.25s ease, z-index 0.25s ease;
}

.credits img:hover {
    transform: rotate(5.625deg);
}